@charset"UTF-8";

@font-face {
	font-family: 'copperplate_gothic_light';
	src: url('../fonts/copperplate_gothic_light.eot');
	src: url('../fonts/copperplate_gothic_light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/copperplate_gothic_light.woff2') format('woff2'),
		 url('../fonts/copperplate_gothic_light.woff') format('woff'),
		 url('../fonts/copperplate_gothic_light.ttf') format('truetype'),
		 url('../fonts/copperplate_gothic_light.svg#copperplate_gothic') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
}
body * {
	max-height: 999999px;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
input,
textarea,
p,
th,
td,
hr,
figure {
	margin: 0;
	padding: 0;
}
* {
	outline: none;
}
i {
	font-style: normal;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: bottom;
}
.ios input,
.ios select {
	-webkit-appearance: none;
	border-radius: 0;
}
ul,
ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: square;
}
ul li,
ol li {
	list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
}
table th,
table td {
	text-align: left;
	font-weight: normal;
}
main {
	display: block;
}


body,
table,
form,
select,
input,
textarea {
	color: #786552;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.4;
	letter-spacing: -.01em;
}
hr {
	width: 0;
	height: 0;
	border: 0;
}
a {
	color: #0c2645;
	text-decoration:none;
	outline:none;
}
a:active,
a:hover {
	text-decoration:underline;
}
.load img,
.load a,
.load *:before,
.load *:after {
	transition: all 0.3s;
}
.load label {
	cursor: pointer;
	transition: all 0.3s;
}
select {
	vertical-align: middle;
	cursor: pointer;
	background: none;
	background-color: transparent;
	appearance: button;
}


/* ---------------------------------------------------------
TABLET
----------------------------------------------------------*/
@media screen and (max-width:769px) {
	* {
		box-sizing: border-box;
		-webkit-tap-highlight-color: transparent;
	}
	a {
		-webkit-touch-callout: none;
	}
}
